body{
	margin-top: 0;
	margin-left: 0;
	margin-bottom: 0;
	margin-right: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000000;
	text-align: left;
	link: #000000
	alink: #000000
	vlink: #000000
}



/*+++++ TEXTES +++++*/


.texto {
  font-family: arial;
  font-size: 12pt;
  font-weight: normal;
  color: 333333;
}

.texto2 {
  font-family: arial;
  font-size: 10pt;
  font-weight: normal;
  color: 333333;
}

.textopeque {
  font-family: arial;
  font-size: 8pt;
  font-weight: normal;
  color: 139013;
}


.textoblanco {
	font-family: Arial, Verdana, Helvetica, sans-serif, Times, TimesNR;
	font-size: 8pt;
	font-weight: bold;
  color: ffffff;
}

/*+++++ LINKS +++++*/

A.linkmenu:link { color: #ffffff;
font-family: Arial, Verdana, Helvetica, sans-serif, Times, TimesNR;
font-size: 8pt;
font-weight: bold;
text-decoration: none }

A.linkmenu:active { color: #ffffff;
font-family: Arial, Verdana, Helvetica, sans-serif, Times, TimesNR;
font-size: 8pt;
font-weight: bold;
text-decoration: none }

A.linkmenu:visited { color: #ffffff;
font-family: Arial, Verdana, Helvetica, sans-serif, Times, TimesNR;
font-size: 8pt;
font-weight: bold;
text-decoration: none }
	
A.linkmenu:hover { color: #ffae00;
font-family: Arial, Verdana, Helvetica, sans-serif, Times, TimesNR;
font-size: 8pt;
font-weight: bold;
text-decoration: none }



A.link:link { color: #005200;
font-family: Arial, Verdana, Helvetica, sans-serif, Times, TimesNR;
font-size: 12pt;
font-weight: bold;
text-decoration: underline }

A.link:active { color: #005200;
font-family: Arial, Verdana, Helvetica, sans-serif, Times, TimesNR;
font-size: 12pt;
font-weight: bold;
text-decoration: underline }

A.link:visited { color: #005200;
font-family: Arial, Verdana, Helvetica, sans-serif, Times, TimesNR;
font-size: 12pt;
font-weight: bold;
text-decoration: underline }
	
A.link:hover { color: #000000;
font-family: Arial, Verdana, Helvetica, sans-serif, Times, TimesNR;
font-size: 12pt;
font-weight: bold;
text-decoration: underline }



A.linkfoto:link { color: #680710;
font-family: Arial, Verdana, Helvetica, sans-serif, Times, TimesNR;
font-size: 8pt;
font-weight: normal;
text-decoration: none }

A.linkfoto:active { color: #680710;
font-family: Arial, Verdana, Helvetica, sans-serif, Times, TimesNR;
font-size: 8pt;
font-weight: normal;
text-decoration: none }

A.linkfoto:visited { color: #680710;
font-family: Arial, Verdana, Helvetica, sans-serif, Times, TimesNR;
font-size: 8pt;
font-weight: normal;
text-decoration: none }
	
A.linkfoto:hover { color: #005200;
font-family: Arial, Verdana, Helvetica, sans-serif, Times, TimesNR;
font-size: 8pt;
font-weight: normal;
text-decoration: underline }



A.enlace:link { color: #005200;
font-family: Arial, Verdana, Helvetica, sans-serif, Times, TimesNR;
font-size: 10pt;
font-weight: bold;
text-decoration: underline }

A.enlace:active { color: #005200;
font-family: Arial, Verdana, Helvetica, sans-serif, Times, TimesNR;
font-size: 10pt;
font-weight: bold;
text-decoration: underline }

A.enlace:visited { color: #005200;
font-family: Arial, Verdana, Helvetica, sans-serif, Times, TimesNR;
font-size: 10pt;
font-weight: bold;
text-decoration: underline }
	
A.enlace:hover { color: #000000;
font-family: Arial, Verdana, Helvetica, sans-serif, Times, TimesNR;
font-size: 10pt;
font-weight: bold;
text-decoration: underline }


A.linkportada:link { color: #139013;
font-family: Arial, Verdana, Helvetica, sans-serif, Times, TimesNR;
font-size: 8pt;
font-weight: bold;
text-decoration: none }

A.linkportada:active { color: #139013;
font-family: Arial, Verdana, Helvetica, sans-serif, Times, TimesNR;
font-size: 8pt;
font-weight: bold;
text-decoration: none }

A.linkportada:visited { color: #139013;
font-family: Arial, Verdana, Helvetica, sans-serif, Times, TimesNR;
font-size: 8pt;
font-weight: bold;
text-decoration: none }
	
A.linkportada:hover { color: #FF9900;
font-family: Arial, Verdana, Helvetica, sans-serif, Times, TimesNR;
font-size: 8pt;
font-weight: bold;
text-decoration: underline }